Subject: Re: bug#54729: [PATCH] build: haskell-build-system: Support packages w. multiple libraries

From: "Philip Munksgaard" <[email-masked]>
Date: Thu, 07 Apr 2022 10:25:43 +0200

Hi again

On Thu, 7 Apr 2022, at 08:49, Philip Munksgaard wrote:
> Hi Lars
>
> On Thu, 7 Apr 2022, at 08:08, Lars-Dominik Braun wrote:
>> Any other Haskell changes we can batch into that branch?
>
> I don't know of any finished patches, but there are some issues that 
> would be nice to have fixed, like https://issues.guix.gnu.org/52152 
> (which also applies to attoparsec) and 
> https://issues.guix.gnu.org/54752. However, I think it's more important 
> to get this current patch merged.

I've also created a new issue for invalid dependencies generated by multiple libraries in one package:

https://issues.guix.gnu.org/54760